*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
h1{
    text-align: center;
}
body{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 1.3em;
    letter-spacing: 2px;
}
input{
    border: none;
    font-family: 'Raleway', sans-serif;
    border-bottom: 2px solid black;
    padding: 5px;
    font-size: .8em;
    width: 100%;
}
input[name="gender"],input[name="hobbies"]{
    width: auto;
    margin:0 10px;
}
td,tr{
    padding: 5px;
}
select{
    font-family: 'Raleway', sans-serif;
    font-size: .8em;
}
.form-holder{
    width: 50vw;
    margin:0 auto;
    display: grid;
    justify-content: center;
    transform: translateY(40%);
    background:cornsilk ;
    /* margin-top: 20vh; */
    border: 1px solid cornsilk;
    border-radius: 5px;
}
form{
    margin-top: 5vh;
}
#error{
    font-family: serif;
    font-size: 1em;
    color: red;
    text-align: center;
}
.btn{
    font-family: 'Raleway', sans-serif;
    font-size: .8em;
    padding: 5px;
}